No SHSH blobs for 3.1.2/3.1.3

Discussion in 'iPod touch' started by iJackr, Sep 11, 2010.

  1. iJackr

    iJackr Member

    Joined:
    Feb 21, 2010
    Messages:
    189
    Likes Received:
    0
    Device:
    4G iPod touch
    Hi Guys.

    I was one of the unfortunate people who didn't save their SHSH blobs for 3.1.2/3.1.3. Is there any other method of downgrading without SHSH blobs? Like downgrading my iTunes version? Help would be REALLY appreciated.
  2. osterac

    osterac New Member

    Joined:
    Sep 17, 2010
    Messages:
    3
    Likes Received:
    0
    Device:
    2G iPod touch
    I have this same issue, but I need to upgrade from 3.1.2 to 3.1.3, so that I can run Netflix mostly. Can anyone help?
  3. sdettmer

    sdettmer New Member

    Joined:
    Sep 2, 2010
    Messages:
    111
    Likes Received:
    0
    Umbrella does the trick....

    go to http://thefirmwareumbrella.blogspot.com/
    and follow the steps.

    I downloaded the program and installed it, then put my ipod touch to the usb port. The program detect it and what ios version u are on. choose the version u like and start saving... good luck!
  4. HeadReaper

    HeadReaper Well-Known Member

    Joined:
    May 24, 2009
    Messages:
    3,348
    Likes Received:
    679
    Device:
    OnePlus One
    You can't get blobs from unsigned firmwares. And 2G models don't need blobs to downgrade.
  5. Al Roker

    Al Roker New Member

    Joined:
    Jun 30, 2010
    Messages:
    201
    Likes Received:
    0
    Device:
    3G iPod touch
    MB model devices don't need SHSH blobs for firmwares that are earlier than iOS4.
  6. iKeirNez

    iKeirNez Active Member

    Joined:
    Apr 16, 2010
    Messages:
    1,066
    Likes Received:
    3
    Device:
    2G iPod touch
    You do need SHSH blobs so your stuffed man until there is a jailbreak, unless you are on 4.0 jailbreak by going to http://www.jailbreakme.com on safari on your idevice
  7. iJackr

    iJackr Member

    Joined:
    Feb 21, 2010
    Messages:
    189
    Likes Received:
    0
    Device:
    4G iPod touch
    Well im 2G and i cant downgrade
  8. Bl1tzkrieg

    Bl1tzkrieg Active Member

    Joined:
    Jul 5, 2010
    Messages:
    1,878
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    That is because you are on 4.0^
  9. Tkf1

    Tkf1 Community Development Staff Member

    Joined:
    Oct 12, 2009
    Messages:
    17,397
    Likes Received:
    2,488
    Device:
    iPad mini
    You can try iDevicerestore. But you need to compile it in Ubuntu.
  10. ManGforce

    ManGforce Member

    Joined:
    Aug 30, 2010
    Messages:
    96
    Likes Received:
    1
    Device:
    2G iPod touch
    i cant find anything related to that thing..
    and do u mean that u have to use it on unbutu (or linux? arent they the same os?)

Share This Page